EventHttpConnection::setMaxHeadersSize
EventHttpConnection::setTimeout
EventHttpConnection
PHP Manual

# EventHttpConnection::setRetries

(PECL event >= 1.2.6-beta)

EventHttpConnection::setRetries — Sets the retry limit for the connection

### Description

public void EventHttpConnection::setRetries ( int `$retries` )

Sets the retry limit for the connection

### Parameters

`retries`

  The retry limit. `-1` means infinity.

### Return Values

No value is returned.

EventHttpConnection::setMaxHeadersSize
EventHttpConnection::setTimeout
EventHttpConnection
PHP Manual